package com.zfire.mall.manager.config.k3;

public class KingDeeUser {

    private static String DB;
    private static String ACCOUNT;
    private static String PASSWORD;
    private static int LANG;

    static void setConfigInfo(K3Config k3Config) {
        KingDeeUser.DB = k3Config.getK3CloudDB();
        KingDeeUser.ACCOUNT = k3Config.getK3CloudAccount();
        KingDeeUser.PASSWORD = k3Config.getK3CloudPassword();
        KingDeeUser.LANG = Integer.parseInt(k3Config.getK3CloudLang());
    }

    public static String getDB() {
        return DB;
    }

    public static String getACCOUNT() {
        return ACCOUNT;
    }

    public static String getPASSWORD() {
        return PASSWORD;
    }

    public static int getLANG() {
        return LANG;
    }
}
